Subject: Re: Firmware Support for USB Hub

From: Clemens Koller <[email-masked]>
Date: Thu, 22 Nov 2007 12:16:32 +0100

Misbah khan schrieb:
 > Laurent Pinchart-4 wrote:
 >> On Wednesday 21 November 2007 18:20, Scott Wood wrote:
 >>
 >> If I remember correctly, CPM2 USB host support requires the host to create
 >> SOF
 >> packets in software. High system loads will probably mess the bus up. A
 >> colleague of mines was told by Freescale to use an external USB controller
 >> instead of the MPC8248 bundled one.
 >>
 >> I have posted this quarry to freescale. Anyway if you get more information
 >> could you please share with me ??

Well... can you post the source of this information. I would expect having
effects like this documented in the user manual or if it's really erratic
behaviour (and not a mess in an unmaintained piece of software) in an errata
sheet.

Please update.

Regards,

Clemens Koller
__________________________________
R&D Imaging Devices
Anagramm GmbH
Rupert-Mayer-Straße 45/1
Linhof Werksgelände
D-81379 München
Tel.089-741518-50
Fax 089-741518-19
http://www.anagramm-technology.com